package _11_综合练习;

public class Printer extends Device{
    private String type;

    public void setType(String type) {
        this.type = type;
    }

    {
        this.price = 2000;
    }

    @Override
    public void work() {
        System.out.println(type +"打印机正在打印");
    }

    public void scan(){
        System.out.println("打印机扫描文件");
    }
}
